<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Developer Portfolio</title>

  <link rel="stylesheet" href="./index.css">

	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
			integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

</head>
<body>
<!-- Start Navbar -->
	<div class="fixed-top bg-primary text-center text-light p-1">
  <a class="text-light text-decoration-none mx-4" href="#">Home</a>
  <a class="text-light text-decoration-none mx-4" href="#">About Me</a>
  <a class="text-light text-decoration-none mx-4" href="#">Projects</a> 
</div>

<!-- Start Navbar -->
  <div class="container-fluid mt-5">
        <div class="w-25 mx-auto">
          <img class="img-fluid rounded-circle" src="https://www.biography.com/.image/ar_1:1%2Cc_fill%2Ccs_srgb%2Cg_face%2Cq_auto:good%2Cw_300/MTgwODI5OTMyNDQyNjI1Mzg0/gettyimages-3066352.jpg" alt="Jeric_B">
          </div>
           <div class="mt-3 text-center">
             <h2 class="border-bottom border-primary d-inline">Jeric B Tabelin</h2>
             <h4 class="mt-2">Full-stack Web Developer</h4>
           </div>
  </div>
  <div class="col-7 text-center mx-auto">
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur</p>
  </div>


<div class="bg-secondary p-5 text-center">
	<div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 mr-5">
     <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="kitten" class="img-thumbnail">
     <h3 class="mt-3">My First Project</h3>
     <p class="mt-3">A simple project made from HTML</p>
     </div>

     <div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 mr-5">
     <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="kitten" class="img-thumbnail">
     <h3 class="mt-3">My Second Project</h3>
     <p class="mt-3">A simple project made from CSS</p>
     </div>

     <div class="d-lg-inline-block w-25 bg-dark text-light rounded p-4 mt-1 mr-5">
     <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="kitten" class="img-thumbnail">
     <h3 class="mt-3">My Third Project</h3>
     <p class="mt-3">A simple project made from Bootstrap</p>
     </div>
</div>



<footer class="bg-primary text-white text-center">
	<span> All assets are used for educational purposes only</span>

</footer>


	
	<!-- bootstrap js dependencies -->
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>